Subject: Re: bug#33560: closed (Re: bug#33560: 27.0.50; 6.4 GB of RAM)

From: Glenn Morris <[email-masked]>
Date: Wed, 05 Dec 2018 12:19:34 -0500

Reporting the same bug to multiple places is inefficient.
In this case, it is completely pointless, since Gnus is part of Emacs
and all Gnus bugs are Emacs bugs. You created two identical consecutive
bug reports in the same tracking system and are now splitting the
discussion between them.